



.row-001 {
    width: 100%;
    height: auto;
    border-radius: 20px;
    

}

.containerpg {
    width: 100%;
    height: auto;
    align-items: flex-end;
    display: inline-flex;
}

.game-001 {
    width: 90%;
    height: auto;
    margin: 3px;
    padding: 5px;
    display: block;
    background: #2d2d2d56;
    border-radius: 8px;
}

.game-001-img {
    width: 100%;
    height: auto;

}

.game-001-img img {
    width: 100%;
    height: auto;
    border-radius: 5px;
}

.game-001-name {
    width: 100%;
    text-align: center;
    border-radius: 8px;
    
}

.game-001-name span {
    color: #ffffff;
    font-size: 12px;
    font-weight: 600;
    font-family: 'kanit' , sans-serif;
    text-shadow: 1px 1px 1px black;
}

.pgbtn-game-demo {
    width: 100%;
    height: auto;
}

.pgbtn-game-demo a {
    text-decoration: none;
}

.pgbtn-join-game {
    background: linear-gradient(to right, #555555, #7c7c7c, #6b6b6b, #505050, #5f5f5f);
    box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.548);
    width: 100%;
    height: auto;
    color: rgb(255, 255, 255);
    border-radius: 5px;
    padding: 0.3rem 0;
    margin-top: 10px;
    transition: .5s, color .10s;
    font-family: 'kanit' , sans-serif;
    font-size: 12px;
    font-weight: 400;
    text-shadow: 2px 2px 5px black;
}

.pgbtn-join-game:hover{
    transform: scale3d(1.09, 1.09, 0.3);
    background: linear-gradient(to right, #ffffff81, #ffffff48,#ffffff81);
    box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.979);
    text-shadow: 1px 1px 1px black;
    

}

.pgbtn-join-game a {
    text-decoration: none;
}

@media only screen and (max-width: 1000px) {
    .row-001 {
        width: 100%;
        height: auto;
        border-radius: 20px;

    }



    .game-001 {
        width: 31%;
        height: auto;

        padding: 1%;
        display: block;
        background: #2d2d2d56;
        border-radius: 8px;
    }

    .game-001-img {
        width: 90%;
        height: auto;

    }

    .game-001-img img {
        width: 100%;
        height: auto;

    }

    .game-001-name {
        width: 100%;
        text-align: center;
        border-radius: 8px;
        
    }


    .pgbtn-game-demo {
        width: 100%;
        height: auto;

    }

    .pgbtn-game-demo a {
        text-decoration: none;
    }


    .pgbtn-join-game:hover{
        transform: scale3d(1.09, 1.09, 0.3);
        background: linear-gradient(to right, #ffffff81, #ffffff48,#ffffff81);
        box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.979);
        text-shadow: 1px 1px 1px black;
        

    }

    .pgbtn-join-game a {
        text-decoration: none;
    }
}

@media only screen and (max-width: 890px) {
    .row-001 {
        width: 100%;
        height: auto;


        border-radius: 20px;

    }

    .containerpg {
        width: 100%;
    }

    .game-001 {
        width: 31%;
        height: auto;
        padding: 1%;
        display: block;
        background: #2d2d2d56;
        border-radius: 8px;
    }

    .game-001-img {
        width: 100%;
        height: auto;

    }

    .game-001-img img {
        width: 100%;
        height: auto;

    }


    .game-001-name span {
        color: #ffffff;
        font-size: 10px;
        font-weight: 600;
        font-family: 'kanit' , sans-serif;
        text-shadow: 1px 1px 1px black;
        width: 80%;
    }

    .pgbtn-game-demo {
        width: 100%;
        height: auto;

    }

    .pgbtn-game-demo a {
        text-decoration: none;
    }

    .pgbtn-join-game:hover{
        transform: scale3d(1.09, 1.09, 0.3);
        background: linear-gradient(to right, #ffffff81, #ffffff48,#ffffff81);
        box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.979);
        text-shadow: 1px 1px 1px black;
        

    }

    .pgbtn-join-game a {
        text-decoration: none;
    }
}


/* Start Responsive Mobile  */
@media only screen and (max-width: 768px) {
    .row-001 {
    width: 100%;
    height: auto;
    text-align: center;

    }
    
    .containerpg {
        display: block;
    }
    .game-001 {
        width: 29%;
        height: auto;
        display: inline-block;
    }
    
    .game-001-img {
        width: 100%;
        height: auto;
  
    }
    
    .game-001-img img {
        width: 100%;
        height: auto;
    
    }
    
    .game-001-name {
        width: 100%;
        height: auto;
        
        text-align: center;
    }
    
    .game-001-name span {
        display: none;
    }
    .pgbtn-game-demo {
        width: 100%;
        height: auto;
    
    }

    .pgbtn-game-demo a {
        text-decoration: none;
    }

    .pgbtn-join-game {
        border-radius: 5px;
        font-size: 12px;
    }
    
    .pgbtn-join-game:hover{
        transform: scale3d(1.0, 1.0, 0.1);
    }
}

/* Start Responsive Mobile  */
@media only screen and (max-width: 480px) {
    .row-001 {
    width: 100%;
    height: auto;
    text-align: center;
    margin-top: 0px;
    }
    .game-001 {
        width: 28%;
        height: auto;

    }  
    .game-001-img {
        width: 100%;
        height: auto;

    }
    
    .game-001-img img {
        width: 100%;
        height: auto;

    }
    
    .game-001-name {
        width: 100%;
        height: auto;

        text-align: center;
    }
    
    .game-001-name span {
        display: none;
    }
    .pgbtn-game-demo {
        width: 100%;
        height: auto;

    }

    .pgbtn-game-demo a {
        text-decoration: none;
    }
    
    .pgbtn-join-game {
        border-radius: 5px;
    }


    .pgbtn-join-game:hover{
        transform: scale3d(1.0, 1.0, 0.1);
    }
}